All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
is_uninitialized.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
bool | stan::math::is_uninitialized (T x)
| Returns `true` if the specified variable is uninitialized. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.